## libautobox-core-perl 1.21

=== debian/changelog ===
libautobox-core-perl (1.21-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: add uversionmangle, in case upstream goes back to one-
    digit minor versions.
  * Add /me to Uploaders.
  * Make (build) dependency on libautobox-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2011 16:32:41 +0200

libautobox-core-perl (1.2-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * Packaging, license research and initial TODO (all the hard work).
    Bug reported as http://rt.cpan.org/Ticket/Display.html?id=54546

  [ Ivan Kohler ]
  * New upstream release including license.
  * Add myself to Uploaders:
  * debian/copyright: add license information
  * debian/control: Standards-Version 3.8.4
  * debian/control: remove the version from libautobox-perl, there's no older
    version than the required one in debian
  * debian/control: rework short and long descriptions as noun phrases
  * remove Makefile.old
  * Initial Release. (Closes: #566921)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 21 Apr 2010 12:07:53 -0700
