## libautobox-core-perl 1.24

=== debian/changelog ===
libautobox-core-perl (1.24-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.9.3
  * debian/copyright:
    - Update to copyright-format 1.0
    - Add myself to debian/* copyright

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 23 Jul 2012 10:02:26 -0500
