=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
  Ivan Kohler <ivan-debian@420.am>,
  Fabrizio Regalli <fabreg@fabreg.it>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>,
+ Nathan Handler <nhandler@ubuntu.com>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/autobox-Core/
 
 Package: libautobox-core-perl
