## libautobox-core-perl 1.27

=== debian/changelog ===
libautobox-core-perl (1.27-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.4.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 21:27:32 +0200
