=== debian/control ===
Source: libautobox-core-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Ivan Kohler <ivan-debian@420.am>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libautobox-perl (>= 2.71)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautobox-core-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautobox-core-perl.git
Homepage: https://metacpan.org/release/autobox-Core/

Package: libautobox-core-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libautobox-perl (>= 2.71)
Description: module providing automatic methods for core functions
 This module provides automatic methods which wrap perl's built-in
 functions for minipulating numbers, strings, arrays, hashes, and code
 references. It can be handy to use built-in functions as methods to avoid
 messy dereferencing syntaxes and parentheses pile ups.
 .
 autobox::Core is what you'd call a stub module. It is merely glue, presenting
 existing functions with a new interface. Most of the methods read like sub
 hex ($) { hex($_[0]) }. Besides built-ins that operate on hashes, arrays,
 scalars, and code references, some Perl 6-ish things were thrown in, and some
 keywords like foreach have been turned into methods.
