## libautobox-core-perl 1.28

=== debian/changelog ===
libautobox-core-perl (1.28-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 14:09:21 +0200
