=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libautobox-perl (>= 2.71)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautobox-core-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautobox-core-perl.git
-Homepage: https://metacpan.org/release/autobox-Core/
+Homepage: https://metacpan.org/release/autobox-Core
 
 Package: libautobox-core-perl
 Architecture: all
