## libautobox-core-perl 1.32

=== debian/changelog ===
libautobox-core-perl (1.32-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.32.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.7.
  * Add a lintian override for a false positive.
    (spelling-error-in-manpage tags)

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 20:37:46 +0100

libautobox-core-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Add new (build) dependency: libwant-perl.
  * Update years of packaging copyright.
  * Drop spelling.patch, merged upstream.
  * Add a new spelling.patch for a new spelling mistake.
    ("New" as in "discovered by a newer version of lintian".)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:13:34 +0100

libautobox-core-perl (1.30-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.30.
  * Add a note about incompatible changes to debian/NEWS.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix a documentation spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 19:42:42 +0100
