=== debian/control ===
--- 
+++ 
@@ -6,20 +6,23 @@
            gregor herrmann <gregoa@debian.org>,
            Nathan Handler <nhandler@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libautobox-perl (>= 2.71)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautobox-core-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautobox-core-perl.git
+                     libautobox-perl (>= 2.71),
+                     libwant-perl (>= 0.26)
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libautobox-core-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libautobox-core-perl.git
 Homepage: https://metacpan.org/release/autobox-Core
 
 Package: libautobox-core-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libautobox-perl (>= 2.71)
+         libautobox-perl (>= 2.71),
+         libwant-perl (>= 0.26)
 Description: module providing automatic methods for core functions
  This module provides automatic methods which wrap perl's built-in
  functions for minipulating numbers, strings, arrays, hashes, and code
@@ -31,4 +34,3 @@
  hex ($) { hex($_[0]) }. Besides built-ins that operate on hashes, arrays,
  scalars, and code references, some Perl 6-ish things were thrown in, and some
  keywords like foreach have been turned into methods.
-
