## libautobox-core-perl 1.33

=== debian/changelog ===
libautobox-core-perl (1.33-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libwant-perl.
    + libautobox-core-perl: Drop versioned constraint on libwant-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:59:37 +0100

libautobox-core-perl (1.33-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    Closes: #843754

  * Import upstream version 1.33.
  * Declare compliance with Debian Policy 3.9.8.
  * Remove unnecessary version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 21:17:26 +0100
