=== debian/control ===
Source: libautobox-core-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libautobox-perl,
                     libwant-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libautobox-core-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libautobox-core-perl.git
Homepage: https://metacpan.org/release/autobox-Core

Package: libautobox-core-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libautobox-perl,
         libwant-perl
Description: module providing automatic methods for core functions
 This module provides automatic methods which wrap perl's built-in
 functions for minipulating numbers, strings, arrays, hashes, and code
 references. It can be handy to use built-in functions as methods to avoid
 messy dereferencing syntaxes and parentheses pile ups.
 .
 autobox::Core is what you'd call a stub module. It is merely glue, presenting
 existing functions with a new interface. Most of the methods read like sub
 hex ($) { hex($_[0]) }. Besides built-ins that operate on hashes, arrays,
 scalars, and code references, some Perl 6-ish things were thrown in, and some
 keywords like foreach have been turned into methods.
