=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/autobox-Core   .*/autobox-Core-v?@ANY_VERSION@@ARCHIVE_EXT@$
